<?xml version="1.0" encoding="utf-8"?>

<odoo>

    <record id="product_category_form_view" model="ir.ui.view">
        <field name="name">product.category.form - product_category_tax</field>
        <field name="model">product.category</field>
        <field name="inherit_id" ref="product.product_category_form_view"/>
        <field name="arch" type="xml">
            <field name="parent_id" position="after">
                <field name="sell_tax_id" class="oe_inline" widget="selection" domain="[('type_tax_use', '=', 'sale')]" />
                <field name="buy_tax_id" class="oe_inline" widget="selection" domain="[('type_tax_use', '=', 'purchase')]" />
            </field>
        </field>
    </record>

</odoo>
